<?php 
session_start();
	session_destroy();
	header('location:index.php');
 echo "<script type='text/javascript'>";
		echo "window.location='https://kandarp.in/combinebanking/index.php'";
		echo "</script>";
	session_unset();
	session_destroy();
	$_SESSION['user_name']=='';
	setcookie('user_name', '',time() - 3600);
	
	?>
	<script type="text/javascript">
    function noBack() { window.history.forward(); }
    noBack();
    window.onload = noBack;
    window.onpageshow = function (evt) { if (evt.persisted) noBack(); }
    window.onunload = function () { void (0); }
</script>

